
Redmine - Feature #12812

Implement additional information in tickets view that show ticket dependencies and status of linked

tickets

2013-01-11 15:34 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

At the moment it is not possible to see if a ticket that is listet in the ticket view has dependencies. for example a ticket can be blocked

by another ticket.

Maybe you like the idea to place an information icon next to the tickets that symbolize that there are dependencies. When the user

puts the mouse over this symbol, a tooltip that shows the type of existing dependencies and the status of the linked tickets could be

shown. This might help to organize the work with a large number of tickets.

History

#1 - 2013-01-11 16:03 - Daniel Felix

Well currentyl you can filter by those relations. But you're right, there is no icon in the ticket list.

+1

#2 - 2013-01-13 05:04 - Mischa The Evil

Daniel Felix wrote:

Well currentyl you can filter by those relations. [...]

 FTR: that is introduced with r10513.

#3 - 2013-01-13 21:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Indeed, relations can be displayed on the issue list.

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/10513
http://www.tcpdf.org

